<template>
  <div class="dashboard">
    <div class="dashboard-container">
      <div class="row m-0">
        <div class="p-0 col col-12 col-sm-3 col-lg-2 dashboard-menu">
          <Menu></Menu>
        </div>
        <div class="col">
          <div class="dashboard-content">
            <div class="dashboard-content-box">
              <router-view />
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script lang="ts">
import Vue from "vue";
import Component from "vue-class-component";
import { Watch } from "vue-property-decorator";
import _Menu from "./_Menu.vue";
import "@scss/dashboard/dashboard.scss";

const namespace: string = "dashboard";

@Component({
  name: "Dashboard",
  components: {
    Menu: _Menu
  }
})
export default class Dashboard extends Vue {}
</script>

<style>
</style>
